| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Typedefs
OctreeZone
Plugins

Octree version of PCZone. More...

## Classes
class | Ogre::Octree
| Octree datastructure for managing scene nodes. More...
class | Ogre::OctreeZone
class | Ogre::OctreeZoneData
class | Ogre::OctreeZoneFactory
| Factory for OctreeZone. More...

## Typedefs
typedef std::set< PCZSceneNode *> | Ogre::PCZSceneNodeList

## Detailed Description

Octree version of PCZone.

## Typedef Documentation

## ◆ PCZSceneNodeList

typedef std::set< PCZSceneNode *> Ogre::PCZSceneNodeList